CREATE FUNCTION CF_Cbte_Traer_Tipo_Dest (@Id_Tipo_Cbte CHAR(4))
RETURNS CHAR(4)
AS
BEGIN

DECLARE @Tipo_Numeracion	CHAR(3)
DECLARE @Id_Tipo_Cbte_Dest  CHAR(3)

SELECT @Tipo_Numeracion = UPPER(Id_Tipo_Cbte)
	   ,@Id_Tipo_Cbte_Dest = Id_Tipo_Cbte_Dest 
	   FROM Cbtes_Tipos WHERE Id_Tipo_Cbte = @Id_Tipo_Cbte

IF @Tipo_Numeracion = 'DEP' AND ISNULL(@Id_Tipo_Cbte_Dest,'') <> ''
BEGIN
	RETURN @Id_Tipo_Cbte_Dest
END


RETURN @Id_Tipo_Cbte
END 